.custom-datetimepicker{
	.datepicker{
		min-width: 21em;
	}
	.ui-datepicker-trigger{
		margin-left: -36px;
		height: 32px;
		width: 35px;
		padding: 5px;
		background-color: #f9fafb;
		border-left: 1px solid #d3d7e0;
		cursor: pointer;
	}
}
.ui-widget.ui-widget-content{
	border: 1px solid #d3d7e0;
	border-radius: 2px;
	padding: 5px;
	width: unset;

	.ui-datepicker-header{
		background-color: #fff;
		border: none;
		text-transform: uppercase;
		padding-top: 8px;
		padding-bottom: 8px;

		.ui-corner-all{
			font-family: 'FontAwesome';
			position: absolute;
			top: 11px;
			text-align: center;
			color: #D3D3D3;
			font-weight: 400 !important;

			&:hover{
				border: none;
				background-color: transparent;
				color: #C6C6C6;
				font-weight: 400 !important;
			}

			.ui-icon{
				background-image: none;
				display: none;
			}
		}
		.ui-datepicker-prev:before{
			content: "\f053";
		}
		.ui-datepicker-title{
			color: $primary;
		}
		.ui-datepicker-next:before{
			content: "\f054";
		}
	}
	.ui-datepicker-calendar{
		thead{
			tr{
				th{
					span{
						font-weight: 600;
						color: #909090;
						text-transform: uppercase;
					}
				}
			}
		}
		tbody{
			tr{
				td{
					a.ui-state-default{
						border: none;
						color: #696c74;
						background-color: #f7f8f9;
						padding: 5px 10px;
					}
					a.ui-state-highlight, a.ui-state-active{
						background-color: $primary;
						color: #ffffff;
					}
				}
			}
		}
	}
}